Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 17:24:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel mohind                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohind Bot:  Hi Mohind ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285420730 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  535081835            09:20 PM, 18th Mar                     mohind                    I want to can
 cel my orders           09:21 PM, 18th Mar                     mohind                    Please cancel           09:21 PM, 18th Mar                   Mohammed                   Hi Mohind, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:22 PM, 18th Mar                     mohind                    Please cancel my orders           09:22 PM, 18th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           09:22 PM, 18th Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:23 PM, 18th Mar                   Mohammed                   Is
  there anything else may I assist you?           09:23 PM, 18th Mar                     mohind                    No,nothing..thanks           09:24 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:24 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268951